Subject: IPP> Albuerque

From: Don Wright <[email-masked]>
Date: 25 Nov 96 13:29:07 EST

I forgot to mention in my last note to ask for the Lexmark
rate to get the $99 price.

Don

*************************************************************
* Don Wright ([email-masked])        Lexmark International *
* Manager                               Strategic Alliances *
* 740 New Circle Rd                     Phone: 606-232-4808 *
* Lexington, KY  40511                    Fax: 606-232-6740 *
*************************************************************